<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Bittrex TEST</title>
  <link rel="stylesheet" href="styles.css">
  <!-- Latest compiled and minified CSS -->
</head>
<body>

  <div id='root'>
  </div>


  <script src="output.js"></script> <!-- webpack javascript output -->
</body>
</html>
